.franchise-why {
	.grid_wrapper {
		display: grid;
		grid-template-columns: minmax(320px, 400px) 1fr;
		gap: 56px;
		align-items: start;
	}

	.text_box {
		h2 {
			margin-bottom: 16px;
		}

		p {
			margin-bottom: 32px;
		}
	}

	.items {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 16px;
	}

	.item {
		display: flex;
		flex-direction: column;
		gap: 16px;
		padding: 24px;
		border-radius: 16px;
	}

	.icon_box {
		width: 48px;
		height: 48px;

		img {
			display: block;
			width: 100%;
			height: 100%;
			object-fit: contain;
		}
	}

	@media (max-width: 1199px) {
		.grid_wrapper {
			grid-template-columns: 1fr;
			gap: 32px;
		}
	}

	@media (max-width: 767px) {
		.items {
			grid-template-columns: 1fr;
		}
	}
}
